﻿
#slides_MvLengends {
}
#slides_MvLengends .slides_container {
    display: none;
    height: 140px;
    width: 190px;
}
#slides_MvLengends .slides_container .slideItem {
    display: block;
    height: 130px;
    width: 190px;
}
.pagination {
    clear: both;
    height: 10px;
    margin: 12px auto 0;
    width: 150px;
}
.pagination li {
    float: left;
    height: 10px;
    list-style: none outside none;
    overflow: hidden;
}
.pagination li a {
    background-image: url("/Content/images/home/tabs/mv_legends/btn_tabs_mini_banner.png");
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    margin-right: 5px;
    padding-top: 12px;
    width: 10px;
}
.pagination li.current a {
    background-position: left -10px;
}
.mv_legends_tabs {
    background-color: #E9EDF9;
    border-bottom: 3px solid #131920;
    float: left;
    padding-top: 3px;
    width: 198px;
}
.mv_legends_tabs .title {
    color: #26333F;
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin-left: 7px;
    margin-top: 5px;
}
.mv_legends_tabs .tabBtn {
    color: #292929;
    display: block;
    float: right;
    font-size: 10px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    height: 26px;
    margin-right: 7px;
    position: relative;
    text-decoration: none;
}
.mv_legends_tabs .tabBtn .tabBtn_left {
    background-image: url("/Content/images/home/tabs/btn_tabs_left.png");
    background-position: 0 0;
    background-repeat: repeat-x;
    display: block;
    float: left;
    height: 26px;
    width: 3px;
}
.mv_legends_tabs .tabBtn .tabBtn_middle {
    background-image: url("/Content/images/home/tabs/btn_tabs_middle.png");
    background-position: 0 0;
    background-repeat: repeat;
    display: block;
    float: left;
    height: 26px;
    margin: 0;
    padding: 0;
    text-align: center;
}
.mv_legends_tabs .tabBtn .tabBtn_right {
    background-image: url("/Content/images/home/tabs/btn_tabs_right.png");
    background-position: 0 0;
    background-repeat: repeat-x;
    display: block;
    float: left;
    height: 26px;
    width: 3px;
}
.mv_legends_tabs .tabBtn:hover div {
    background-position: center bottom;
    cursor: pointer;
}
.mv_legends_tabs .tabBtn.selected div {
    background-position: center bottom;
    cursor: default;
}
.mv_legends_tabs .tabBtn .tabBtn_title {
    color: #E4E4E4;
    float: left;
    font-size: 10px;
    font-weight: bold;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 7px;
}
.mv_legends_tabs .btn_tab.selected .icon {
    background-position: center bottom;
}
.mv_legends_tabs .icon_mv_legends_player {
    background-image: url("/Content/images/home/tabs/mv_legends/icon_bb_legends_player.png");
    background-repeat: no-repeat;
    display: block;
    height: 26px;
    width: 30px;
}
.mv_legends_tabs .icon_mv_legends_clan {
    background-image: url("/Content/images/home/tabs/mv_legends/icon_bb_legends_clan.png");
    background-repeat: no-repeat;
    display: block;
    height: 26px;
    width: 30px;
}
.mv_legends_content {
    background-color: #FFFFFF;
    background-image: url("/Content/images/home/tabs/mv_legends/bg1.jpg");
    background-position: left bottom;
    background-repeat: repeat-x;
    color: #333333;
    float: left;
    height: 201px;
    width: 198px;
}
.mv_legends_content .clan_legend_container {
    float: left;
    padding: 5px;
}

.mv_legends_content .title_container .title_category {
    float: left;
    font-size: 10px;
}
.mv_legends_content .title_container .award_container {
    float: right;
    font-size: 9px;
    font-weight: bold;
    height: 18px;
    margin-top: 5px;
}
.mv_legends_content .title_container .award_container .left {
    background-image: url("/Content/images/home/tabs/mv_legends/bg_gray1.png");
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    height: 18px;
    width: 2px;
}
.mv_legends_content .title_container .award_container .middle {
    background-image: url("/Content/images/home/tabs/mv_legends/bg_gray1.png");
    background-position: left top;
    background-repeat: repeat-x;
    float: left;
    height: 16px;
    padding-top: 2px;
    text-align: center;
    width: 50px;
}
.mv_legends_content .title_container .award_container .right {
    background-image: url("/Content/images/home/tabs/mv_legends/bg_gray1.png");
    background-position: left bottom;
    background-repeat: no-repeat;
    float: left;
    height: 18px;
    width: 2px;
}
.mv_legends_content .line_divider {
    background-color: #A8B0C1;
    border-bottom: 1px solid #FFFFFF;
    float: left;
    height: 1px;
    width: 190px;
}
.mv_legends_content .info_container {
    float: left;
    height: 40px;
    margin-bottom: 3px;
    margin-top: 3px;
    width: 190px;
}
.mv_legends_content .info_container .profile_pic {
    float: left;
    height: 40px;
    margin-right: 5px;
    width: 40px;
}
.mv_legends_content .info_container .name {
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    margin-top: 9px;
    width: 40px;
}
.mv_legends_content .info_container a {
    color: #2264B6;
    text-decoration: none;
}
.mv_legends_content .stats_container {
    float: left;
    font-size: 10px;
    font-weight: bold;
    margin-bottom: 2px;
    margin-top: 2px;
    width: 190px;
}
.mv_legends_content .stats_container .kill_death {
    float: left;
}
.mv_legends_content .stats_container .play_time {
    float: left;
}
.mv_legends_content .stats_container .count {
    float: right;
}
.mv_legends_content .stats_container .record {
    float: left;
}
.mv_legends_content .buttons_container {
    float: left;
    font-size: 10px;
    font-weight: bold;
    height: 10px;
    margin-left: 60px;
    width: 80px;
}
.mv_legends_content .buttons_container .btn_tabs_mini_banner {
    background-image: url("/Content/images/home/tabs/mv_legends/btn_tabs_mini_banner.png");
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    height: 10px;
    margin-right: 5px;
    width: 10px;
}
.mv_legends_content .buttons_container .selected {
    background-image: url("/Content/images/home/tabs/mv_legends/btn_tabs_mini_banner.png");
    background-position: left bottom;
    background-repeat: no-repeat;
    float: left;
    height: 10px;
    width: 10px;
}
.mv_legends_content .buttons_container .btn_tabs_mini_banner:hover {
    background-position: center bottom;
}